<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:gravity="bottom"
    android:layout_height="wrap_content">
    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:background="@color/colorWrite"
        android:layout_height="wrap_content">
        <View
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:visibility="gone"
            android:layout_weight="1"
            android:background="@color/bgAlpha"
            />
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/size_15"
            android:id="@+id/tv_title"
            android:gravity="center"
            android:textColor="@color/textMain"
            android:textSize="@dimen/text_16"
            />
        <include layout="@layout/common_line"/>
        <android.support.v7.widget.RecyclerView
            android:layout_width="match_parent"
            android:id="@+id/recyclerView"
            android:layout_height="wrap_content"/>

    </LinearLayout>

</LinearLayout>
